#pragma once
#include <string>
#include "SquirrelClassEx.h"
#include <kiwano/kiwano.h>
using namespace kiwano;
class SquirrelActor :public Actor
{
private:
	std::string ActorName;
	bool OnStartFrame = false;
public:

	SquirrelActor(std::string gActorName);
	void OnUpdate(Duration dt) override;
};

